@charset "utf-8";

@media ( max-width:1920px ) {
	html { font-size:62.5% !important; -webkit-text-size-adjust:100%; /* Prevent font scaling in landscape */ }
}

@media ( max-width:1750px ) {
	html { font-size:64% !important; -webkit-text-size-adjust:100%; /* Prevent font scaling in landscape */ }
}


@media ( max-width:1560px ) {
	.ie #ajaxdiv { width:auto}
}

@media ( max-width:1500px ) {
	html { font-size:65% !important; -webkit-text-size-adjust:100%; /* Prevent font scaling in landscape*/ }

	#dsmenus > li > a{ margin-right:20px; font-size:17px; font-size:1.7rem; }

 	/*ajax*/
	/*#ajaxdiv div.cinserat.viewdet .gallery-wrapper .cis-gallery,
	#ajaxdiv div.cwhg.viewdet .gallery-wrapper .cis-gallery { position:absolute; height:auto; margin-bottom:0; }
	#ajaxdiv div.cinserat .popupbody .gallery-wrapper,
	#ajaxdiv div.cwhg .popupbody .gallery-wrapper,
	#ajaxdiv .cnews.viewdet .popupbody .gallery-wrapper,
	#ajaxdiv .popupbody .gallery-wrapper { float:none; width:100% !important; padding-bottom:0; height:42vh; margin-bottom:10px; box-sizing:border-box; clear:both; }

	#ajaxdiv div.cwhg.viewdet .cis-gallery .overflow .inner-content .image-content .image,
	#ajaxdiv div.cinserat.viewdet .cis-gallery .overflow .inner-content .image-content .image,
	#ajaxdiv .cis-gallery .overflow .inner-content .image-content .image { background-size:contain; background-color:#ededed; background-position:center; }

	.cis-gallery .nav-points { position:absolute; margin-top:0; left:5px; top:5px; }
	.cis-gallery .nav-points .points-content .point { margin-left:0; margin-right:10px; }
	#ajaxdiv div.cinserat .popupbody .text:not(.count0),
	#ajaxdiv div.cwhg .popupbody .text:not(.count0),
	#ajaxdiv .cnews.viewdet .popupbody .text,
	#ajaxdiv .popupbody .text { float:none; width:100%; box-sizing:border-box; margin-top:20px; padding-right:0; padding-bottom:20px; }
	#ajaxdiv .popupbody .text.count0 { margin-top:0; }
	#ajaxdiv div.cwhg.viewdet .photozu { display:block; }
	#ajaxdiv div.cwhg.viewdet .photozusatz { display:none; } */

	/*schaden*/
	.cschaden .list.header { display:none; }
	.cschaden .list.scroll { height:auto; }

	.cschaden .row { margin-bottom:10px; border:none; }
	.cschaden .row span.hidden{ display:inline-block; width:35%; font-weight:700; padding:0; }
	.cschaden .row span.hidden.spez { float:none; display:block; }
	.cschaden .row span:not(.hidden) { display:inline-block; width:50% !important; padding:8px 6px; float:left; border-bottom:1px dotted #000; }
	.cschaden .row form.ajaxform{ display:inline-block; width:65%; }
}

@media ( max-width:1300px ) {
	/*iPad querformat 1024px*/

	/* Formular */
	.f1_col1of2, .f1_col2of2{ float:none; width:100%; padding-right:0;  padding-left:0; margin-bottom:20px; }

	/*Navigation*/
	.siteheader { padding-left:30px }
	#nav { width:auto; }

	.cbox { top:180px; }
	div[class*='dsnowrap_image'] { float:none; padding:0; width:100%; display:block; }
	img[class*='dsimage_bodynowrapright_'] { padding:0 0 20px 0; }


}

@media ( min-width:1211px ) {

	/*Navigation*/
	#dsmenus { display:block !important; }
}

@media ( max-width:1210px ) {

	/*Menutrigger*/
	#menutrigger { display:block; float:right; margin:23px 20px 0 0; }
	#menutrigger span { background-color:#E75113; }
	
	/*Navigation*/
	.scrolled #nav,	#nav { padding:0; float:none; width:100%; }

	/* Navi */
	#dsmenus  { display:none; padding:0 0 20px 0; float:none; }
	#dsmenus a { color:#fff; }
	#dsmenus a:hover, #dsmenus [class$='_active'] { color:#fff; }
	#dsmenus > li { float:none; position:relative; font-size:17px; font-size:1.7rem; background-color:#E75113; }
	#dsmenus > li:hover, #dsmenus > li.running { padding-bottom:0; }

	#dsmenus > li > a {  margin-right:0; padding:10px 20px; background:none; border-top:1px solid #fff; }
	#dsmenus > li.fixwidth:after { content:"\f107"; position:absolute; z-index:6; top:5px; right:10px; width:40px; height:40px; cursor:pointer; font-family:FontAwesome; font-size:30px; line-height:40px; text-align:center; color:#fff; 	}
	#dsmenus > li > ul { position:relative; left:auto; padding:10px 0 20px 30px; background:#f5f5f5; color:#000; max-width:100%; }
	#dsmenus > li#dsmenuli_518915 > ul { right:auto; left:auto; }
	#dsmenus > li > ul a[class$='_active'],
	#dsmenus > li > ul a:hover { color:#E75113; }
	#dsmenus > li > ul > li a { color:#000; display:block; padding:5px 0; }
	#dsmenus > li.dsmenu_active > ul { display:block; }
	#dsmenus > li > a:hover,
	#dsmenus > li > a[class$='_active'] { background-image:none; background-color:#000; }

}


@media ( max-width:1140px ) {

	.siteheader { padding:0px 20px; }
	#dsarticleheader,
	#dsarticlefooter,
	#dscolumns,
	.sitefooter { width:auto; }


	/*Searchpanel*/
		.searchpanel > form { margin-left:-15px; }
		.searchpanel > form > div { padding:0 0 15px 15px; }

}



@media ( max-width:1100px) {

	html { font-size:65% !important; -webkit-text-size-adjust:100%; /* Prevent font scaling in landscape */ }


	/*ajax*/
	#ajaxdiv { top:0!important; bottom:0!important; width:100%; left:0; right:0; padding:0; }
	#ajaxdiv div.popupbody { height:calc(100vh - 50px); padding:0 20px; }
	#ajaxdiv div.popupbody .etikette { width:160px;top: 40px; margin-right:-40px; width:150px; }

	 /*button*/
	.cbox {left:20px;top:150px; width:210px; height:210px; }
	.cbox .headbutton{ padding:30px 30px 20px 25px; height:160px; }
	.cbox h3 { background-image:none; font-size:25px; line-height:30px; }
	/*.cbox span.text { display:none; }*/

	#dssiteheader { border-bottom:0; position:relative; }
	.scrolled #dssiteheader { position:relative; animation:none; }
	.siteheader { padding:0; background:#fff; }
	.scrolled .siteheader { box-shadow:0px 4px 8px -3px #666; }
	.scrolled #logo, #logo { padding-left:20px; }
	#logo img, .scrolled #logo img { width:45px; }
	#dscontentheader { margin-bottom:40px; }
 	.cmaps.view,.cimagepool.slide,
 	.cimagepool.slide.h514967 { height:300px; }

 	/*extranet*/
	.dssid_9745 .cimagepool.slide { height:200px; }
	.dssid_9745 .cis-gallery .overflow .inner-content .image-content .image { background-size:cover; background-position:center; }

	/*button*/
	.cbox { top:50px; }

	/*Menü*/
	#dsmenus  { padding:0;  }

	/*inhalte & module*/
	#dsmenucontainer { position:absolute; top:150px; }
	.scrolled #dsmenucontainer { opacity:1; -webkit-animation:none; animation:none; }
	#dscolumn1_3, #dscolumn2_3, #dscolumn3_3 ,
	#dscolumn1_1, #dscolumn1_2, #dscolumn2_2{ display:block;  width:100%; float:none; padding:0; }
	#dscontentheader + #dscolumns  > div[id$="3"]  { margin-top:0px; z-index:6; position:relative; }
	#dscontentheader + #dscolumns  > div[id$="3"] div[class*='dsimage_'] { max-width:140px; position:absolute; right:10px; top:0px; }
	#dscontentheader + #dscolumns  > div[id$="3"] .dsarticle_2 { min-height:90px; }

	/*formular*/
	.f1_col1of4, .f1_col2of4, .f1_col3of4, .f1_col4of4 { width:50%; }
	.f1_col1of3, .f1_col2of3, .f1_col3of3 { float:none; width:100%; padding-right:0;  padding-left:0; margin-bottom:20px; }
	div[data-provides*='fileupload'] { transform:scaleY(-1); }
	div[data-provides*='fileupload'] div { transform:scaleY(-1); }
	div.fileupload-new.thumbnail, div.fileupload-preview.fileupload-exists.thumbnail { margin-top:5px; max-height:70px; }

}

@media ( max-width:959px ) {

	/*Searchpanel*/
		.searchpanel > form > div { width:50%; }
		.searchpanel > form > div.input { width:100%; }

	/*Paging*/
		.paging > div { width:50%; }

	/*Story*/
		.cstory .item.width0,
		.cstory .item.width1,
		.cstory .item.width2 { width:50%; }

		/*Layout:Standard umstellen*/
			.cstory .item.layout0.width0[class*="image-"] .placeholder,
			.cstory .item.layout0.width1[class*="image-"] .placeholder,
			.cstory .item.layout0.width2[class*="image-"] .placeholder { width:auto; right:0; left:0; height:230px; height:23rem; }
			.cstory .item.layout0.width0[class*="image-"] .content,
			.cstory .item.layout0.width1[class*="image-"] .content,
			.cstory .item.layout0.width2[class*="image-"] .content { padding-top:230px !important; padding-top:23rem !important; padding-right:0; padding-left:0; }

	/*Team*/
		.cteam.view .item { width:50%; }

}

@media( max-width:934px ) {

	/*detaillist*/
	.list.small .row span {  width:calc(100% - 250px); }
	.list.small .row span:nth-child(1) { width:250px }
	.checkboxCheck div:last-of-type:after { content:''; display:block; height:15px; float:none; clear:both; }
	.cform span.fr { float:none; clear:both; display:block; position:relative; }
	.cform span.fr label { width:150px;  display:inline-block; }
	.cform span.fr input[type=text] { width:calc(100% - 150px); margin-bottom:3px;  }

	/*schaden*/
	.cschaden .row span.hidden{ display:block; width:100%; float:none }
	.cschaden .row form.ajaxform,
	.cschaden .row span:not(.hidden) { display:block; width:100% !important; float:none; }
}

@media ( max-width:767px ) {
	/*iPhone 6 Querformat 667px*/
	html { font-size:69% !important; -webkit-text-size-adjust:100%; /* Prevent font scaling in landscape*/ }

	/*Header Footer*/
	#dscontentheader .nav-points{ display:none; }
 	/*.siteheader { padding:0px 10px 0 10px; }*/
	#dsarticleheader,
	#dsarticlefooter,
	#dscolumns{ padding:0 10px; }

	/*Menutrigger*/
	#menutrigger { margin:23px 15px 0 0; }


	/* Inhalt */
	#dscontent { padding-bottom:0px; }
	div.dsarticle { margin-bottom:25px; }
	.dsarticle {line-height:24.5px; line-height:2.45rem;}

	/*button*/
	button{ max-width:none; }

	/*Art Boxen */
	div.dsarticle_3, div.dsarticle_4{ padding:10px 10px; }

	/*search*/
	.paging .paging_content { max-width:none; }
	.paging > div, .searchpanel:not(.whg) > form > div:not(.checkboxCheck) { float:none; width:100%; clear:both; margin-bottom:3px; }

	/*Footer*/
	#dssitefooter { position:static; background:#efefef; }
	.sitefooter .adresse,
	#dssitefooter .clinks,
	#kontaktfooter { display:none !important; }
	.sitefooter.hidden{ display:block !important; padding:10px 0 30px 0; }
	#created { text-align:center; padding-top:20px; }

	#mobilefooter { display:block; color:#000; }
	#mobilefooter h3 { display:none; }
	#mobilefooter a { color:#fff; }
	#mobileaddress { text-align:center}
	#mobilebuttons { margin-left:-5px; padding:15px 10px 0; }
	#mobilebuttons:after { content:""; display:block; clear:both; }
	#mobilebuttons > div { float:left; width:33.333%; padding-left:5px; box-sizing:border-box; }
	#mobilebuttons > div > a { display:block; line-height:40px; background-color:#000; color:#fff !important; font-size:20px; text-align:center; }
	#mobilebuttons > div > a:hover { background-color:#E75113;  text-decoration:none; }
	#mobilebuttons > div > a:before { content:""; font-family:FontAwesome; }
	#mobilebuttons > div > a.phone:before { content:"\f095"; }
	#mobilebuttons > div > a.email:before { content:"\f1fa"; }
	#mobilebuttons > div > a.address:before { content:"\f041"; }

	/*ajax*/
	#ajaxdiv .popupbody .text { width:100%; }

	/*ajax full */
	#ajaxdiv.full { position:absolute;  bottom:auto; right:10px; left:10px; max-width:100%; }

	#ajaxdiv.full > div {overflow:visible; }
	#ajaxdiv.full .popupcontent {  position:relative; right:auto; bottom:auto; top:auto;  width:100%; padding:0; transform:none !important; }
	#ajaxdiv.full .popupcontent > a.toggle { display:none !important; height:0; overflow:hidden; }
	#ajaxdiv.full .popupbody { overflow:visible;  height:auto; }
	#ajaxdiv.full .popupbody .text { float:none; width:100%; }
	#ajaxdiv.full .popupcontent.show { transform:none; }

	#sidebar { width:100%; }
	.csidebarcontent .popupbody { padding:0 15px 15px 15px; max-height:calc(100vh - 97px); }
	#project_service_service_view.csidebarcontent .popupbody { max-height:calc(100vh - 90px); padding-top:10px; }
	/*.csidebarcontent .popupbody  > div:not(.header):first-of-type { position:absolute; bottom:0px; left:0; right:0; background:#ededed; height:40px; padding:10px 15px; z-index:98}  */


	.csidebarcontent div.header.list { display:none; }
	.csidebarcontent .list .row { padding:0; border-width:3px; }
	.csidebarcontent .list .row span { width:33.333%; text-align:left !important; padding:0!important; border-top:1px dotted #ddd; display:block; }
	.csidebarcontent .list .row span:nth-child(1) { width:100%; float:none; clear:both; }
	.csidebarcontent .list .row span  strong.hidden{ display:inline-block; padding:4px; margin-right:5px; width:100px; background:#ddd; text-align:right; }
	.csidebarcontent .list .row span  strong.hidden:after { content:':'; display:inline-block; padding-right:5px; }
	/*content-liste*/

	#sidebarslider { height:100vh; }
	.item.quatro{ width:50%; }

	.f1_col1of4, .f1_col2of4, .f1_col3of4, .f1_col4of4 { float:none; width:100%; padding-right:0;  padding-left:0; margin-bottom:20px; }
}

@media ( max-width:666px ) {
	/*iPhone 5 Querformat 568px*/

	/*detaillist*/
	.list.small .row span ,
	.list.small .row span:nth-child(1) { width:100%; float:none; clear:both; display:block; text-align:left; padding:0; }
	.cschaden.viewdet .list.small .row span ,
	.cschaden.viewdet .list.small .row span:nth-child(1) { text-align:left; }
	#ajaxdiv div.cwhg .popupbody { text-align:left; }
	.checkboxCheck > div { float:none; display:block; }

	.zusatzinfos > div { width:100%; float:none; display:block; margin:2px 0; }
	.zusatzinfos > div:nth-child(2) { margin-right:0; margin-left:0; }
 	.cbox { display:none; }

 	/*Items*/
		.items { margin-left:-15px; }
		.item { margin-bottom:30px; }
		.item .box { margin-left:15px; }

	/*Paging*/
		.paging { margin-left:-15px; }
		.paging > div { padding-left:15px; }


	/*Story*/
		.cstory .item.layout0.width0.height1[class*="image-"] .content { padding-top:205px; padding-top:20.5rem; }
		.cstory .item.layout0.width0.height1 .placeholder { height:205px; height:20.5rem; }
}

@media ( max-width:567px ) {
	/*iPhone 4 Querformat 480px*/
	/*startseite*/
	#dscontentheader + #dscolumns  > div[id$="3"] div[class*='dsimage_'] { max-width:40px; }

	/*Formular*/
	.f1_row.spamfilter .custominput > div label i { display:none; }
	.f1_row button { float:none; width:100%; margin-top:10px }
	.custominput { padding-left:0; }
	.custominput > label { display:block; position:relative; top:auto; left:auto; width:auto; }

	.f1_row.spamfilter .custominput > div:first-of-type { width:100%; }
	.f1_row.spamfilter .custominput > div label { display:block; clear:both; }
	.f1_row.spamfilter .custominput > div label:before { content:'\f062'; }


	.cwhg .paging > div, .cwhg .searchpanel > form > div.input, .cwhg .searchpanel > form > div { float:none; width:100%; }

	.csidebarcontent .list .row span { width:100%; float:none; }

	/*Story*/
		.cstory .item.width0,
		.cstory .item.width1,
		.cstory .item.width2 { width:100%; }

		.cstory .item.layout0.width0[class*="image-"] .placeholder,
		.cstory .item.layout0.width1[class*="image-"] .placeholder,
		.cstory .item.layout0.width2[class*="image-"] .placeholder { position:relative; top:auto; right:auto; left:auto; height:0 !important; padding-bottom:65%; margin:-10px -10px 0; }

		.cstory .item.layout0.width0[class*="image-"] .content,
		.cstory .item.layout0.width1[class*="image-"] .content,
		.cstory .item.layout0.width2[class*="image-"] .content { padding-top:10px !important; }

	/*Inserate*/
		.cinserate.view .item .box .placeholder { position:relative; top:auto; right:auto; width:auto; height:0; padding-bottom:65%; margin:-10px -10px 0; }
		.cinserate.view .item .content { padding-right:0; padding-top:10px; }

	/*News*/
		.cnews.view .item .box .placeholder { position:relative; top:auto; right:auto; left:auto; width:auto; height:0; padding-bottom:65%; margin:-10px -10px 0; }
		.cnews.view .item .content { padding-right:0; padding-top:10px; }

	/*Events*/
		.cevent.view .item .box .placeholder { position:relative; top:auto; right:auto; width:auto; height:150px; padding-bottom:0; margin:-10px -10px 0;  }
		.cevent.view .item .content { padding-right:0; padding-top:10px; }

	/*Whg*/
		.cwhg.view .item .box .placeholder { position:relative; top:auto; right:auto; width:auto; height:0; padding-bottom:65%; margin:-10px -10px 0; }
		.cwhg.view .item .content { padding-right:0; padding-top:10px; }

}

@media ( max-width:479px ) {
	/*iPhone 6 Hochformat 375px*/
	#mobilebuttons { padding:15px 5px 0; }
	#sidebarslider .placeholder { display:block; }
	#logo a { background-size:contain; height:75px; width:50px; }
	#dscontentheader { margin-bottom:20px; }

	/*Team*/
		.cteam.view .item { width:100%; }

	/*Galerie*/
		.cgallery.view .item { width:100%; }

	.csidebarcontent .list .row span { text-align:center !important; }
	.csidebarcontent .list .row span  strong.hidden { margin-right:0; width:100%; background:none; padding:0; text-align:center; box-sizing:border-box; }
}

@media ( max-width:374px ) {
	/*iPhone 4/5 Hochformat 320px*/

	/*ajax*/
	.popupheader .zuordnung { display:none; }

	/*Sprechstunden*/
	.csprechstd .item { width:100%; }
}